Page MenuHomePhabricator

Survey ORES performance since having a dedicated cluster and estimate our ceiling and padding.
Closed, ResolvedPublic

Description

There should be enough information in analyzing overload spikes that we can state our current maximum capacity, and what proportion of that is in reserve.

Event Timeline

awight created this task.Aug 9 2018, 5:15 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 9 2018, 5:15 PM
awight removed a subscriber: awight.Mar 21 2019, 4:03 PM
Halfak closed this task as Resolved.Apr 9 2019, 9:15 PM
Halfak claimed this task.
Halfak added a subscriber: Halfak.

I juts had a look and we averaged 5.2k uncached scores per minute during our last overload event.